Subject: Re: Completed: Please DocuSign: EMPLOYEE CODE OF CONDUCT.docx, Alice offer letter.pdf, Orientation-empl(1).docx
From: Alice <[email-masked]>
To: Harpreet <[email-masked]>
Date: Fri, 7 May 2021 17:04:07 +0530

Hi Harpreet,
Greetings!

I would like to convey that I am unable to render my services to your
esteemed organization. Consider this my resignation from my roles and
responsibilities with immediate effect.

Thank you for providing me this wonderful opportunity to be a part of this
organization. It was a great experience, meeting different people and
learning from them.

Thanks & Regards
Alice

On Sat, Apr 24, 2021 at 5:53 PM Harpreet via DocuSign <[email-masked]>
wrote:

> Your document has been completed
>
> VIEW COMPLETED DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=38a87498-6f27-4b7f-a251-a3c211da02a8&r=ae74e2d3-60ec-4dd9-b055-7f7dfb949bf4>
> Harpreet
> [email-masked]
>
> All parties have signed the envelope 'Please DocuSign: EMPLOYEE CODE OF
> CONDUCT.docx, Alice offer letter.pdf, Orientation-empl(1).docx'.
>
> *Do Not Share This Email*
> This e-mail contains a secure link to DocuSign. Please do not share this
> e-mail, link or access code with others.
>
> *Alternative Signing Method*
> Visit DocuSign.co.uk, click 'Access Documents', and enter the security
> code:
> 38A874986F274B7FA251A3C211DA02A83
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure and
> legally binding. Whether you're in an office, at home, on-the-go – or even
> across the globe – DocuSign provides a professional, trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please contact the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11y7ppJctgFeGzKF4dCzCb0r0o0lhPlEeGGFqQ5MXhGf-_hyf1ODg3AeBzJFm7ojV2IXiQN4XD8gdyr2tLxvGd-FZGTcTv_4MDQXmWBzss1Luo3M5tMbcMJb_Xl3Vv5sbaRzbzuBR6jhSpsr1IJdME89PQma38op12APoyWyGk73h5XAhxWnD-WYyNujDpBFCD-lVoyQzf6GB8KpboIXDzu2dGXBobEZoxaozysY1OBqsfdVW9GyhJsbZdlEu1kOjCnf_H7of8Drob1A4yGTkhdaRiWZa1va4JwRZlFmhwRUm8sptG4G9xc9Qav9OlpwGfYi3-LRfZnhVHyVpO6UpxmdbbMn7Id-0rLpUj9Lr3zoykMdSwV9BP2fJFO90XvW0mNWMCSRVbvD1pBHth-W4KlBHlO9cRc4tht5BwS0Ya65Z79uHgWPpJPd3mRQPzAd60-xog-Msf9o-cjz32yy8s9&lang=en-GB>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Centre <https://www.docusign.co.uk/support>.
>
> Download the DocuSign App
> <https://www.docusign.co.uk/features-and-benefits/mobile>
>
> This message was sent to you by Harpreet who is using the DocuSign
> Electronic Signature Service. If you would rather not receive e-mail from
> this sender you may contact the sender with your request.
>